body, td {font-size: 8pt;}
		.lowText { color: #660000; font-size: 8pt; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; background-color: #c1c1c1; text-align: left }
		.highText { color: #ffffff; font-size: 8pt; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; background-color: #990000; text-align: left }
		.lowText_transp { color: #660000; font-size: 8pt; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; background-color: transparent; text-align: left }
		.highText_transp { color: #ffffff; font-size: 8pt; font-family: arial; font-weight: normal; font-style: normal; text-decoration: none; background-color: transparent; text-align: left }
		.itemBorder { border: solid 1px #9b0606 }
		.itemBorder2 { border: solid 1px #9b0606 }
		.newclass1 {font-size: 7pt}
		.newclass2 {font-size: 8pt}
		.newclass3 {font-size: 9pt}
		.newclass4 {font-size: 10pt}
		.newclass5 {font-size: 11pt}
		.newclass6 {font-size: 12pt}
		.newclass7 {font-size: 14pt}
		.newclass8 {font-size: 16pt}
		.newclass9 {font-size: 18pt}
		.newclass10 {font-size: 20pt}
		.newclass11 {font-size: 22pt}
		